# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.RemittanceAmount1

Packages that use RemittanceAmount1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of RemittanceAmount1 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as RemittanceAmount1
Modifier and Type
Field
Description
`protected RemittanceAmount1`
StructuredRemittanceInformation7.`rfrdDocAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return RemittanceAmount1
Modifier and Type
Method
Description
`RemittanceAmount1`
ObjectFactory.`createRemittanceAmount1()`
Create an instance of `RemittanceAmount1`
`RemittanceAmount1`
StructuredRemittanceInformation7.`getRfrdDocAmt()`
Gets the value of the rfrdDocAmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type RemittanceAmount1
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation7.`setRfrdDocAmt(RemittanceAmount1 value)`
Sets the value of the rfrdDocAmt property.